using System;

internal sealed class Delegate704 : MulticastDelegate
{
	public extern void Invoke(object object_0, string string_0, string string_1);

	public static void smethod_0(object object_0, string string_0, string string_1, Delegate704 delegate704_1)
	{
		delegate704_1(object_0, string_0, string_1);
	}

	public extern Delegate704(object object_0, IntPtr intptr_0);

	static Delegate704()
	{
		Class10.smethod_13(typeof(Delegate704).TypeHandle);
	}

	internal static Delegate704 delegate704_0;
}
